Subject: New Reply Received - Re: Your product alert has been set
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 08:08:18 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">Hi Splash,<div dir="auto">                   Sory, I need gray color,this color already have,,,,you know I'm already regular customer at  Splash....plz I need this item....thankx Splash </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 4, 2023, 10:30 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for getting in touch with us.<br>
 </div>

<div>We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the "Notify Me" section and once the item is back in stock you will receive an email notification.<br>
 </div>

<div>We thank you for your understanding and cooperation.<br>
 </div>

<div>Feel free to get in touch with us for further assistance.<br>
<br>
​</div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544587